<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_100-t9.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Það</w>
  <w>verður</w>
  <w>spennandi</w>
  <w>að</w>
  <w>sjá</w>
  <w>hversu</w>
  <w>margir</w>
  <w>koma</w>
  <w>hér</w>
  <w>við</w>
  <c>.</c>
</s><s n="2">
  <w>Hann</w>
  <w>ætlar</w>
  <w>að</w>
  <w>opna</w>
  <w>snemma</w>
  <w>í</w>
  <w>fyrramálið</w>
  <w>og</w>
  <w>hafa</w>
  <w>opið</w>
  <w>alla</w>
  <w>helgina</w>
  <c>.</c>
</s><s n="3">
  <w>Hin</w>
  <w>akreinin</w>
  <w>verði</w>
  <w>svo</w>
  <w>malbikuð</w>
  <w>að</w>
  <w>ári</w>
  <c>.</c>
</s><s n="4">
  <w>Hvalfjarðargöngin</w>
  <w>verða</w>
  <w>lokuð</w>
  <w>frá</w>
  <w>klukkan 20</w>
  <w>í</w>
  <w>kvöld</w>
  <w>og</w>
  <w>þangað</w>
  <w>til</w>
  <w>klukkan 6</w>
  <w>á</w>
  <w>mánudagsmorgun</w>
  <c>.</c>
</s><s n="5">
  <c>„</c>
  <w>Það</w>
  <w>er</w>
  <w>allavega</w>
  <w>klósett</w>
  <w>hér</w>
  <w>ef</w>
  <w>mönnum</w>
  <w>verður</w>
  <w>brátt</w>
  <w>í</w>
  <w>brók</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Gaui</w>
  <revision id="1">
    <original><c>,</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-comma" eid="0"/>
      </errors>
  </revision>
  <w>léttur</w>
  <w>í</w>
  <w>bragði</w>
  <c>.</c>
</s><s n="6">
  <w>Marinó</w>
  <w>Tryggvason</w>
  <w>hjá</w>
  <w>Speli</w>
  <w>segir</w>
  <w>um</w>
  <w>hefðbundinn</w>
  <w>lokunartíma</w>
  <w>að</w>
  <w>hausti</w>
  <w>sé</w>
  <w>að</w>
  <w>ræða</w>
  <w>en</w>
  <w>loka</w>
  <w>þurfi</w>
  <w>göngunum</w>
  <w>yfir</w>
  <w>lengri</w>
  <w>tíma</w>
  <w>nú</w>
  <w>þar</w>
  <w>sem</w>
  <w>malbika</w>
  <w>eigi</w>
  <w>akreinina</w>
  <w>sem</w>
  <revision id="2">
    <original><w>liggi</w></original>
    <corrected><w>liggur</w></corrected>
      <errors>
        <error xtype="sub4ind-conj" eid="0"/>
      </errors>
  </revision>
  <w>frá</w>
  <w>norðri</w>
  <w>til</w>
  <w>suðurs</w>
  <c>.</c>
</s><s n="7">
  <w>Hann</w>
  <w>var</w>
  <w>að</w>
  <w>hræra</w>
  <w>í</w>
  <w>randabrauð</w>
  <w>með</w>
  <w>rjóma</w>
  <w>og</w>
  <w>segist</w>
  <w>tilbúinn</w>
  <w>í</w>
  <w>helgina</w>
  <c>.</c>
</s><s n="8">
  <w>Menn</w>
  <w>eru</w>
  <w>náttúrulega</w>
  <w>ekki</w>
  <w>vanir</w>
  <w>að</w>
  <w>keyra</w>
  <w>Hvalfjörðinn</w>
  <w>en</w>
  <w>vonandi</w>
  <w>stoppar</w>
  <w>fólk</w>
  <w>og</w>
  <w>gerir</w>
  <w>menningarferð</w>
  <w>úr</w>
  <w>þessu</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Gaui</w>
  <w>litli</w>
  <c>.</c>
</s><s n="9">
  <w>Vísir</w>
  <w>hafði</w>
  <w>samband</w>
  <w>við</w>
  <w>Gauja</w>
  <w>litla</w>
  <w>sem</w>
  <w>rekur</w>
  <w>Hernámssetrið</w>
  <w>að</w>
  <w>Hlöðum</w>
  <w>í</w>
  <w>Hvalfirði</w>
  <c>.</c>
</s><s n="10">
  <w>Hann</w>
  <w>segist</w>
  <w>þó</w>
  <w>ekki</w>
  <w>hafa</w>
  <w>hugmynd</w>
  <w>um</w>
  <w>hversu</w>
  <w>mikil</w>
  <w>umferð</w>
  <w>verður</w>
  <w>en</w>
  <w>laugardagstraffík</w>
  <w>um</w>
  <w>fjörðinn</w>
  <w>hefur</w>
  <w>aukist</w>
  <w>síðustu</w>
  <w>ár</w>
  <c>.</c>
</s><s n="11">
  <w>Svo</w>
  <w>virðist</w>
  <w>sem</w>
  <w>hin</w>
  <w>sögufræga</w>
  <w>sjoppa</w>
  <w>Ferstikla</w>
  <w>í</w>
  <w>Hvalfirði</w>
  <w>verði</w>
  <w>lokuð</w>
  <w>um</w>
  <w>helgina</w>
  <w>en</w>
  <w>búast</w>
  <w>má</w>
  <w>við</w>
  <w>mikilli</w>
  <w>umferð</w>
  <w>um</w>
  <w>fjörðinn</w>
  <w>þar</w>
  <w>sem</w>
  <w>Hvalfjarðargöngin</w>
  <w>eru</w>
  <w>lokuð</w>
  <w>og</w>
  <w>vetrarfrí</w>
  <w>er</w>
  <w>í</w>
  <w>grunnskólum</w>
  <w>Reykjavíkur</w>
  <c>.</c>
</s><s n="12">
  <c>„</c>
  <w>Já</w>
  <c>,</c>
  <w>ég</w>
  <w>verð</w>
  <w>með</w>
  <w>kaffi</w>
  <w>og</w>
  <w>með</w>
  <w>því</w>
  <w>og</w>
  <w>safnið</w>
  <w>verður</w>
  <w>opið</w>
  <c>.</c>
</s><s n="13">
  <w>Samkvæmt</w>
  <w>upplýsingum</w>
  <w>á</w>
  <w>heimasíðu</w>
  <w>Ferstiklu</w>
  <w>var</w>
  <w>sjoppunni</w>
  <w>lokað</w>
  <w>þann</w>
  <w>28. september</w>
  <w>og</w>
  <w>eftir</w>
  <w>því</w>
  <w>sem</w>
  <w>Vísir</w>
  <w>kemst</w>
  <w>næst</w>
  <w>er</w>
  <w>eigandinn</w>
  <w>í</w>
  <w>útlöndum</w>
  <c>.</c>
</s></p></body></text>
</TEI>
